Per I. Mathisen wrote:
> BTW, the sources need some changes to work with new lua and tolua 
> versions, as you can see in r12995-9, and I am not sure if those changes 
> are compatible with older lua versions.
> 
Well, I expect to find out over the next couple of days.... :-)

I'm putting the tolua++ in its own subdirectory, so it will compile and
not interfere with the older tolua in my build tree.

_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to